
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content: ' ';content:none}
table{border-collapse:collapse;border-spacing:0}
input:focus,textarea:focus{outline-width:0}
.clearfix:after{content: " ";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.clearfix{display:inline-block}:not(td){padding:0;margin:0}
a{text-decoration:none;color:#000}
a:hover{text-decoration:none; color: #FF0000}
h1{font-size:20px;line-height:32px}
h2{font-size:18px;line-height:30px}
h3{font-size:16px;line-height:28px}
h4{font-size:15px;line-height:28px}
h5{font-size:14px;line-height:27px}
h6{font-size:13px;line-height:26px}

img,button{border:none}
table{margin:0 auto}
.last-item{margin-right:0 !important}
.success,.notice,.errors{padding:.6em 1em 0.6em 3.4em;margin-bottom:1em;font-weight:bold}
.success{border:1px solid #C6D880;color:#264409;background:#E6EFC2 url(../img/success.png) no-repeat 10px center}
.notice{border:1px solid #FFD324;color:#514721;background:#FFF6BF url(../img/note.png) no-repeat 10px center}
.errors{border:1px solid #FBC2C4;color:#8A1F11;background:#FBE3E4 url(../img/error.png) no-repeat 10px center}
.note{color:#FF2222;font-size:11px}
.error{color:#FF2222;background-color:#FFFFBB}
.clear{clear:both}



#menu_page ul{list-style:none}
#menu_page .lev1 > li{float:left; width:180px; height: 40px; position:relative;padding:0 0px;text-align:center; background: url(http://innhiet.net/img/bgmenu.jpg) no-repeat right center; line-height: 40px; transition:box-shadow 0.6s ease; -moz-transition:box-shadow 0.6s ease; -ms-transition:box-shadow 0.6s ease; -o-transition:box-shadow 0.6s ease}
#menu_page .lev1 > li:first-child:hover, #menu_page .lev1 > li.current:first-child{border-radius: 1px 0 0 0}
#menu_page .lev1 > li:first-child a.icon-home{ no-repeat scroll left center rgba(0, 0, 0, 0); display: block;  text-indent: -9999px}
#menu_page .lev1  > li  > a{display:inline-block; vertical-align: middle; line-height:normal ;font-family: UVNTinTuc, MenuFont, Serif; font-size:21px ;color:#FFF; text-shadow: 1px 1px 1px rgba(119, 119, 119, 0.7); -moz-text-shadow: 1px 1px 1px rgba(119, 119, 119, 0.72); -ms-text-shadow: 1px 1px 1px rgba(119, 119, 119, 0.72); -o-text-shadow: 1px 1px 1px rgba(119, 119, 119, 0.72); text-transform: uppercase; font-weight: normal}
#menu_page .lev1 > li:hover,#menu_page >ul >li.current{background-color: #53b4e9; -ms-box-shadow: inset 0 -3px #ff0000; -moz-box-shadow: inset 0 -3px #ff0000; -o-box-shadow: inset 0 -3px #ff0000; box-shadow: inset 0 -3px #ff0000}
#menu_page .lev1 ul{display: none}

#menu_page li .lev2{padding: 1px 1px; margin: 0; background: #27A1E2; box-shadow: inset 0 0 0 1px #fff, 1px 1px 2px #ccc; -moz-box-shadow: inset 0 0 0 1px #fff, 1px 1px 2px #ccc; -webkit-box-shadow: inset 0 0 0 1px #fff, 1px 1px 2px #ccc}
#menu_page li .lev2 li{clear: both; text-align: left; padding:0 10px}
#menu_page li .lev2 li a{color:#fff; font-size: 15px; line-height: 20px; text-shadow: 1px 1px 1px rgba(119, 119, 119, 0.7)}
#menu_page li .lev2 li:hover{background-color: #53b4e9;}
#search{float:right; margin-left:43px;margin-top:-15px;margin-bottom:11px; position: relative}
#search form#searchForm input#s{background:url('../img/search_bg.png') 0 0 no-repeat transparent;border:none;color:#5A4A42;font-family: "Arial ",sans-serif;font-size:12px;height:24px;padding:15px 53px 0 25px;width:200px}
/* ----------- Header --------------*/
#content_left{width:210px;float:left; margin-right: 5px}
#content_right{width:210px;float:right; margin-left: 5px}
#content_center{width:770px;float:left}
.menu_category{list-style:none}
.menu_category li{font-size: 12px; border: 0; padding: 4px 0 4px 10px; color:#111; border-bottom: 1px solid #e2e2e2}
.menu_category li a{font-weight: normal; font-family: MenuFont,Serif; font-size: 15px}
.menu_category li.active a{color: #FF0000}
#hotNews{list-style:none;padding:0 7px}
#hotNews li{border-bottom:1px dashed #7f7771}
#hotNews li:last-child{border-bottom:none}
#hotNews .ln_item{padding:10px 0}
#hotNews .ln_item .img{float:left;margin-right:10px;border:1px solid #C5C5C5}
#hotNews .ln_item .img img{width:57px;height:50px}
#hotNews .ln_item .name{font-size:14px;color:#000000;font-family: 'MenuFont',Tahoma,Arial}
#cart_panel{font-weight: bold; padding-bottom:10px; line-height:50px;}
#cart_panel .cms_button{display: block; margin:0 auto; width:60px; text-align: center}
#support_online .account{text-align:center;padding:5px;border-bottom:1px solid #ccc}
#support_online .account:last-child{border-bottom:none}
#support_online .name{font-size:13px;font-weight:bold}
#support_online .phone{color:#a90000;font-weight:bold;font-size:14px}
#adv_left img, #adv_right img{margin-bottom:5px}
/*--- Partner scroll --*/

/*--- Scroll New Product --*/
#scroll_product{list-style: none}
#scroll_product li{text-align: center; padding: 10px 0}

#lspartner {position: relative; padding: 0 30px;  border:1px solid #ccc; border-radius: 6px; width: 1100px; margin: 0 auto}
#lspartner ul{list-style: none}
#lspartner li{margin-right: 9px; padding: 3px; float: left; width: 142px; height: 117px}
#lspartner li img{width: 140px; height: 115px; border: 1px solid #ccc; border-radius: 6px}
#lspartner .partner_next{position: absolute; top: 35%; right: 5px; width: 18px; height: 37px; cursor: pointer; background: transparent url(../img/doitac.png) no-repeat bottom left}
#lspartner .partner_prev{position: absolute; top: 35%; left: 5px; width: 18px; height: 37px;cursor: pointer; background: transparent url(../img/doitac.png) no-repeat top left}

#html_page_content img{max-width:100%}
#cart_total_price{color:#ff0000}
#cart_total_price .small_price{font-size:10px}
#search_panel input [type=text ]{padding:3px;width:220px;margin-bottom:10px}
#footer{background: url('../img/bg_bot.png') repeat-x top left; color:#fff; padding-top: 5px}
#footer .footer_wrapper{background: #28a1e3; padding: 10px}
#footer img{max-width:970px}
#license{text-align:right;font-size:10px}
#license a{color:#fff}